Bug 498059 - Linux not able to connect to USB mass storage device which works perfectly in Windows XP in VMware on the same computer/cable/etc
Linux not able to connect to USB mass storage device which works perfectly in...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-28 13:05 EDT by Wesley Tanaka
Modified: 2009-12-18 04:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:22:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from sudo cat /sys/kernel/debug/usbmon/3u (23.02 KB, text/plain)
2009-04-28 13:10 EDT, Wesley Tanaka
no flags Details

  None (edit)
Description Wesley Tanaka 2009-04-28 13:05:34 EDT
Description of problem:
usb-storage device scan crashes USB mass storage device which works without problem in Windows XP

Version-Release number of selected component (if applicable):
2.6.27.19-170.2.35.fc10.i686 and also on a different machine with kernel 2.6.27.19-78.2.30.fc9.i686.

How reproducible:
Every time

Steps to Reproduce:
1. Plug MP4 player into USB port
  
Actual results:

dmesg shows repeated USB connects and disconnects.  Device appears to crash and/or reboot every time the device scan happens

Expected results:

block device is available in /dev and folder appearing in desktop session


Additional info:

Appears to be the same bug as https://bugs.launchpad.net/ubuntu/+source/linux/+bug/339838


If I run this command before plugging the mp4 player in:
echo 86400 | sudo tee /sys/module/usb_storage/parameters/delay_use
Then the mp4 player does not crash


If I run that previous delay_use command, then start up Windows XP inside VMWare, then plug the MP4 player in, then tell VMWare to "connect" to the USB device, the device shows up as a mass storage device inside Windows XP without a hitch.

Unlike with the ubuntu bug report, after doing this (and without rebooting the device) if I then unplug the USB cable, change delay_use back to 5, and then plug the USB cable back in, the MP4 player crashes as before.



From dmesg:

usb 3-1.1: new full speed USB device using uhci_hcd and address 53
usb 3-1.1: not running at top speed; connect to a high speed hub
usb 3-1.1: configuration #1 chosen from 1 choice
scsi48 : SCSI emulation for USB Mass Storage devices
usb-storage: device found at 53
usb-storage: waiting for device to settle before scanning
usb-storage: device scan complete
scsi 48:0:0:0: Direct-Access     Ingenic  JzSoc USB-DISK        PQ: 0 ANSI: 0
scsi 48:0:0:1: Direct-Access     Ingenic  JzSoc USB-DISK        PQ: 0 ANSI: 0
sd 48:0:0:0: [sdb] 7512064 512-byte hardware sectors (3846 MB)
sd 48:0:0:0: [sdb] Write Protect is off
sd 48:0:0:0: [sdb] Mode Sense: 00 06 00 00
sd 48:0:0:0: [sdb] Assuming drive cache: write through
sd 48:0:0:0: [sdb] 7512064 512-byte hardware sectors (3846 MB)
sd 48:0:0:0: [sdb] Write Protect is off
sd 48:0:0:0: [sdb] Mode Sense: 00 06 00 00
sd 48:0:0:0: [sdb] Assuming drive cache: write through
 sdb:<6>usb 3-1.1: New USB device found, idVendor=0525, idProduct=a4a5
usb 3-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
usb 3-1.1: Product: File-backedStorag
usb 3-1.1: Manufacturer: 323820474077
usb 3-1.1: SerialNumber: 323820474077
usb 3-1.1: USB disconnect, address 53
sd 48:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 48:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 48:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 48:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 48:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 48:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 48:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
Dev sdb: unable to read RDB block 0
sd 48:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 48:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
 unable to read partition table
sd 48:0:0:0: [sdb] Attached SCSI removable disk
sd 48:0:0:0: Attached scsi generic sg3 type 0
sd 48:0:0:1: [sdc] READ CAPACITY failed
sd 48:0:0:1: [sdc] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
sd 48:0:0:1: [sdc] Sense not available.
sd 48:0:0:1: [sdc] Write Protect is off
sd 48:0:0:1: [sdc] Mode Sense: 00 00 00 00
sd 48:0:0:1: [sdc] Assuming drive cache: write through
sd 48:0:0:1: [sdc] Attached SCSI removable disk


cat /proc/bus/usb/devices entry:

T:  Bus=03 Lev=02 Prnt=51 Port=00 Cnt=01 Dev#= 57 Spd=12  MxCh= 0
D:  Ver= 2.00 Cls=00(>ifc ) Sub=00 Prot=00 MxPS=64 #Cfgs=  1
P:  Vendor=0525 ProdID=a4a5 Rev= 3.20
S:  Manufacturer=323820474077
S:  Product=File-backedStorag
S:  SerialNumber=323820474077
C:* #Ifs= 1 Cfg#= 1 Atr=80 MxPwr=500mA
I:* If#= 0 Alt= 0 #EPs= 2 Cls=08(stor.) Sub=06 Prot=50 Driver=usb-storage
E:  Ad=81(I) Atr=02(Bulk) MxPS=  64 Ivl=0ms
E:  Ad=01(O) Atr=02(Bulk) MxPS=  64 Ivl=0ms


Output from cat /sys/kernel/debug/usbmon/3u:

Everything up to the 964544233 is when I first plug it in
Everything starting with 979613207 happens simultaneously to the device firmware crashing.  I hit ^C before the device finishes rebooting.  I will also attach a usbmon trace with more than one repetition of connect/disconnect in case that helps

dce24a80 964089220 S Ci:3:001:0 s a3 00 0000 0001 0004 4 <
dce24a80 964090467 C Ci:3:001:0 0 4 = 03010400
dce24a80 964090829 S Ci:3:001:0 s a3 00 0000 0002 0004 4 <
dce24a80 964091116 C Ci:3:001:0 0 4 = 00010000
dcd45380 964091407 S Ii:3:001:1 -115:128 2 <
dce24a80 964091688 S Ci:3:001:0 s a3 00 0000 0001 0004 4 <
dce24a80 964091949 C Ci:3:001:0 0 4 = 03010400
dcd45380 964092208 C Ii:3:001:1 0:128 1 = 02
dcd45380 964092213 S Ii:3:001:1 -115:128 2 <
dce24a80 964092744 S Co:3:001:0 s 23 01 0012 0001 0000 0
dce24a80 964093000 C Co:3:001:0 0 0
dce24a80 964093275 S Ci:3:001:0 s a3 00 0000 0001 0004 4 <
dce24a80 964093543 C Ci:3:001:0 0 4 = 03010000
dce24a80 964093798 S Ci:3:061:0 s 80 00 0000 0000 0002 2 <
dce24a80 964095413 C Ci:3:061:0 0 2 = 0300
dce24a80 964095444 S Co:3:061:0 s 00 01 0001 0000 0000 0
dce24a80 964096410 C Co:3:061:0 0 0
dce24a80 964096435 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dce24a80 964097408 C Ci:3:061:0 0 4 = 01010100
dce24a80 964097426 S Co:3:061:0 s 23 01 0010 0001 0000 0
dce24a80 964098410 C Co:3:061:0 0 0
dce24a80 964098435 S Ci:3:061:0 s a3 00 0000 0002 0004 4 <
dce24a80 964099408 C Ci:3:061:0 0 4 = 00010000
dce24a80 964099427 S Ci:3:061:0 s a3 00 0000 0003 0004 4 <
dce24a80 964100410 C Ci:3:061:0 0 4 = 00010000
dce24a80 964102799 S Ci:3:061:0 s a3 00 0000 0004 0004 4 <
dce24a80 964103424 C Ci:3:061:0 0 4 = 00010000
c1e27c00 964204198 S Ii:3:061:1 -115:128 1 <
dce24a80 964204590 S Ci:3:001:0 s a3 00 0000 0001 0004 4 <
dce24a80 964204899 C Ci:3:001:0 0 4 = 03010000
dce24a80 964205215 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dce24a80 964206396 C Ci:3:061:0 0 4 = 01010000
dce24a80 964206679 S Co:3:061:0 s 23 03 0004 0001 0000 0
dce24a80 964207394 C Co:3:061:0 0 0
dce24a80 964218200 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dce24a80 964219395 C Ci:3:061:0 0 4 = 11010000
dce24a80 964230681 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dce24a80 964232392 C Ci:3:061:0 0 4 = 03011000
c1e27c00 964245386 C Ii:3:061:1 0:128 1 = 02
c1e27c00 964245400 S Ii:3:061:1 -115:128 1 <
dce24a80 964283302 S Co:3:061:0 s 23 01 0014 0001 0000 0
dce24a80 964284387 C Co:3:061:0 0 0
dce24a80 964284702 S Ci:3:000:0 s 80 06 0100 0000 0040 64 <
dce24a80 964387372 C Ci:3:000:0 0 18 = 12010002 00000040 2505a5a4 20030102 0301
dce24a80 964387396 S Co:3:061:0 s 23 03 0004 0001 0000 0
dce24a80 964389370 C Co:3:061:0 0 0
dce24a80 964400209 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dce24a80 964401368 C Ci:3:061:0 0 4 = 11010000
dce24a80 964412201 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dce24a80 964413366 C Ci:3:061:0 0 4 = 03011000
dce24a80 964464213 S Co:3:061:0 s 23 01 0014 0001 0000 0
dce24a80 964465360 C Co:3:061:0 0 0
dce24a80 964465933 S Co:3:000:0 s 00 05 0040 0000 0000 0
dce24a80 964468349 C Co:3:000:0 0 0
dce24a80 964480213 S Ci:3:064:0 s 80 06 0100 0000 0012 18 <
dce24a80 964483354 C Ci:3:064:0 0 18 = 12010002 00000040 2505a5a4 20030102 0301
dce24a80 964483655 S Ci:3:064:0 s 80 06 0600 0000 000a 10 <
dce24a80 964487353 C Ci:3:064:0 0 10 = 0a060002 00000040 0100
dce24a80 964487769 S Ci:3:064:0 s 80 06 0200 0000 0009 9 <
dce24a80 964491350 C Ci:3:064:0 0 9 = 09022000 01010480 fa
dce24a80 964494495 S Ci:3:064:0 s 80 06 0200 0000 0020 32 <
dce24a80 964498352 C Ci:3:064:0 0 32 = 09022000 01010480 fa090400 00020806 50050705 81024000 00070501 02400000
dce24a80 964498389 S Ci:3:064:0 s 80 06 0300 0000 00ff 255 <
dce24a80 964503349 C Ci:3:064:0 0 4 = 04030904
dce24a80 964503373 S Ci:3:064:0 s 80 06 0302 0409 00ff 255 <
dce24a80 964508348 C Ci:3:064:0 0 36 = 24034600 69006c00 65002d00 62006100 63006b00 65006400 53007400 6f007200
dce24a80 964508375 S Ci:3:064:0 s 80 06 0301 0409 00ff 255 <
dce24a80 964513347 C Ci:3:064:0 0 26 = 1a033300 32003300 38003200 30003400 37003400 30003700 3700
dce24a80 964513642 S Ci:3:064:0 s 80 06 0303 0409 00ff 255 <
dce24a80 964518346 C Ci:3:064:0 0 26 = 1a033300 32003300 38003200 30003400 37003400 30003700 3700
dce24a80 964539702 S Co:3:064:0 s 00 09 0001 0000 0000 0
dce24a80 964542343 C Co:3:064:0 0 0
dce24a80 964544233 S Ci:3:064:0 s 80 06 0304 0409 00ff 255 <
dce24a80 969545624 C Ci:3:064:0 -2 0
cffa2a00 969545981 S Ci:3:064:0 s 80 06 0304 0409 0002 2 <
cffa2a00 974546910 C Ci:3:064:0 -2 0
d65f3200 974613253 S Ci:3:064:0 s 80 06 0305 0409 00ff 255 <
d65f3d80 979613207 S Ci:3:064:0 s a1 fe 0000 0000 0001 1 <
d65f3200 979615179 C Ci:3:064:0 -2 0
dce24700 979615479 S Ci:3:064:0 s 80 06 0305 0409 0002 2 <
d65f3d80 979617176 C Ci:3:064:0 0 1 = 01
d65f3d80 979617455 S Bo:3:064:1 -115 31 = 55534243 01000000 24000000 80000612 00000024 00000000 00000000 000000
d65f3d80 979618178 C Bo:3:064:1 0 31 >
dd7ab680 979618201 S Bi:3:064:1 -115 36 <
dd7ab680 979619180 C Bi:3:064:1 -121 30 = 00800000 29000000 496e6765 6e696320 4a7a536f 63205553 422d4449 534b
d65f3d80 979619202 S Bi:3:064:1 -115 13 <
d65f3d80 979620178 C Bi:3:064:1 0 13 = 55534253 01000000 00000000 00
d65f3d80 979620546 S Bo:3:064:1 -115 31 = 55534243 02000000 24000000 80010612 00000024 00000000 00000000 000000
d65f3d80 979621180 C Bo:3:064:1 0 31 >
c1e27300 979621204 S Bi:3:064:1 -115 36 <
c1e27300 979622178 C Bi:3:064:1 -121 30 = 00800000 29000000 496e6765 6e696320 4a7a536f 63205553 422d4449 534b
d65f3d80 979622202 S Bi:3:064:1 -115 13 <
d65f3d80 979623178 C Bi:3:064:1 0 13 = 55534253 02000000 00000000 00
d65f3d80 979631385 S Bo:3:064:1 -115 31 = 55534243 03000000 00000000 00000600 00000000 00000000 00000000 000000
d65f3d80 979632178 C Bo:3:064:1 0 31 >
d65f3d80 979633237 S Bi:3:064:1 -115 13 <
d65f3d80 979634177 C Bi:3:064:1 0 13 = 55534253 03000000 00000000 00
d65f3d80 979635715 S Bo:3:064:1 -115 31 = 55534243 04000000 08000000 80000a25 00000000 00000000 00000000 000000
d65f3d80 979636175 C Bo:3:064:1 0 31 >
cffa2680 979639837 S Bi:3:064:1 -115 8 <
cffa2680 979640174 C Bi:3:064:1 0 8 = 00729fff 00000200
d65f3d80 979640422 S Bi:3:064:1 -115 13 <
d65f3d80 979641172 C Bi:3:064:1 0 13 = 55534253 04000000 00000000 00
d65f3d80 979641509 S Bo:3:064:1 -115 31 = 55534243 05000000 c0000000 8000061a 003f00c0 00000000 00000000 000000
d65f3d80 979642174 C Bo:3:064:1 0 31 >
cffa2680 979642236 S Bi:3:064:1 -115 192 <
cffa2680 979643181 C Bi:3:064:1 -121 8 = 00060000 00000000
d65f3d80 979643596 S Bi:3:064:1 -115 13 <
d65f3d80 979644176 C Bi:3:064:1 0 13 = 55534253 05000000 00000000 00
d65f3d80 979644728 S Bo:3:064:1 -115 31 = 55534243 06000000 00000000 00000600 00000000 00000000 00000000 000000
d65f3d80 979645175 C Bo:3:064:1 0 31 >
d65f3d80 979645390 S Bi:3:064:1 -115 13 <
d65f3d80 979646174 C Bi:3:064:1 0 13 = 55534253 06000000 00000000 00
d65f3d80 979647078 S Bo:3:064:1 -115 31 = 55534243 07000000 00000000 0000061e 00000001 00000000 00000000 000000
d65f3d80 979647173 C Bo:3:064:1 0 31 >
d65f3d80 979647252 S Bi:3:064:1 -115 13 <
d65f3d80 979648174 C Bi:3:064:1 0 13 = 55534253 07000000 00000000 00
d65f3d80 979648402 S Bo:3:064:1 -115 31 = 55534243 08000000 00000000 00000600 00000000 00000000 00000000 000000
d65f3d80 979649174 C Bo:3:064:1 0 31 >
d65f3d80 979649210 S Bi:3:064:1 -115 13 <
d65f3d80 979650181 C Bi:3:064:1 0 13 = 55534253 08000000 00000000 00
d65f3d80 979687946 S Bo:3:064:1 -115 31 = 55534243 09000000 08000000 80000a25 00000000 00000000 00000000 000000
d65f3d80 979688168 C Bo:3:064:1 0 31 >
cffa2700 979688448 S Bi:3:064:1 -115 8 <
cffa2700 979689171 C Bi:3:064:1 0 8 = 00729fff 00000200
d65f3d80 979689492 S Bi:3:064:1 -115 13 <
d65f3d80 979690172 C Bi:3:064:1 0 13 = 55534253 09000000 00000000 00
d65f3d80 979691547 S Bo:3:064:1 -115 31 = 55534243 0a000000 c0000000 8000061a 003f00c0 00000000 00000000 000000
d65f3d80 979692166 C Bo:3:064:1 0 31 >
cffa2700 979692202 S Bi:3:064:1 -115 192 <
cffa2700 979693168 C Bi:3:064:1 -121 8 = 00060000 00000000
d65f3d80 979698222 S Bi:3:064:1 -115 13 <
d65f3d80 979699168 C Bi:3:064:1 0 13 = 55534253 0a000000 00000000 00
d65f3d80 979704665 S Bo:3:064:1 -115 31 = 55534243 0b000000 00100000 80000a28 00000000 00000008 00000000 000000
d65f3d80 979705166 C Bo:3:064:1 0 31 >
cffa2700 979705231 S Bi:3:064:1 -115 4096 <
dce24700 979827150 C Ci:3:064:0 -84 0
cffa2700 979827176 C Bi:3:064:1 -84 0
cffa2700 979828098 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
cffa2700 979829151 C Ci:3:061:0 0 4 = 00010300
cffa2700 979829176 S Co:3:061:0 s 23 01 0010 0001 0000 0
cffa2700 979830150 C Co:3:061:0 0 0
cffa2700 979830206 S Co:3:061:0 s 23 01 0011 0001 0000 0
cffa2700 979831148 C Co:3:061:0 0 0
c9272780 979849671 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
c9272780 979851150 C Ci:3:061:0 0 4 = 00010000
c9272c00 979877222 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
c9272c00 979879149 C Ci:3:061:0 0 4 = 00010000
c9272800 979904227 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
c9272800 979906145 C Ci:3:061:0 0 4 = 00010000
c9272800 979931394 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
c9272800 979933135 C Ci:3:061:0 0 4 = 00010000
c9272d80 979958561 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
c9272d80 979960137 C Ci:3:061:0 0 4 = 00010000
Comment 1 Wesley Tanaka 2009-04-28 13:10:06 EDT
Created attachment 341616 [details]
Output from sudo cat /sys/kernel/debug/usbmon/3u

1. I ran sudo cat /sys/kernel/debug/usbmon/3u | tee bug498059-usbmon.txt
2. I plugged the mp4 player into a USB port
3. I let it go through two connect/disconnect cycles and then killed the tee process after the third connect
Comment 2 Wesley Tanaka 2009-04-28 16:09:09 EDT
> Unlike with the ubuntu bug report, after doing this (and without rebooting the
> device) if I then unplug the USB cable, change delay_use back to 5, and then
> plug the USB cable back in, the MP4 player crashes as before.

Unplugging the device might have caused it to turn off (and lose state).

I just did these steps
1. Get it working in XP in VMWare as described above
2. Shut down XP inside VMWare and exit VMWare
3. echo 5 | sudo tee /sys/module/usb_storage/parameters/delay_use

and a nautilus window unexpectedly popped up.  So I am guessing that this is exactly the same as that ubuntu bug report.  I am transferring files to it right now (with nautilus) and it seems to be working fine.

Here is the beginning of usbmon for that session:

c19d8700 1943525128 S Co:3:070:0 s 01 0b 0000 0000 0000 0
c19d8700 1943526193 C Co:3:070:0 0 0
dd600680 1946359794 S Co:3:070:0 s 01 0b 0000 0000 0000 0
dd600680 1946361787 C Co:3:070:0 0 0
dd600680 1946362806 S Co:3:061:0 s 23 03 0004 0001 0000 0
dd600680 1946363787 C Co:3:061:0 0 0
dd600680 1946374609 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dd600680 1946375786 C Ci:3:061:0 0 4 = 11010000
dd600180 1946392631 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dd600180 1946393784 C Ci:3:061:0 0 4 = 03011000
c1e27c00 1946412780 C Ii:3:061:1 0:128 1 = 02
c1e27c00 1946412797 S Ii:3:061:1 -115:128 1 <
dd600180 1946446607 S Co:3:061:0 s 23 01 0014 0001 0000 0
dd600180 1946447776 C Co:3:061:0 0 0
dd600180 1946447811 S Ci:3:000:0 s 80 06 0100 0000 0040 64 <
dd600180 1946451767 C Ci:3:000:0 0 18 = 12010002 00000040 2505a5a4 20030102 0301
dd600180 1946451784 S Co:3:061:0 s 23 03 0004 0001 0000 0
dd600180 1946452775 C Co:3:061:0 0 0
dd600d80 1946467225 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dd600d80 1946468771 C Ci:3:061:0 0 4 = 11010000
dd600b80 1946479608 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dd600b80 1946480772 C Ci:3:061:0 0 4 = 03011000
dd600b00 1946533616 S Co:3:061:0 s 23 01 0014 0001 0000 0
dd600b00 1946534765 C Co:3:061:0 0 0
dd600b00 1946535079 S Co:3:000:0 s 00 05 0046 0000 0000 0
dd600b00 1946537753 C Co:3:000:0 0 0
dd600f00 1946549610 S Ci:3:070:0 s 80 06 0100 0000 0012 18 <
dd600f00 1946552757 C Ci:3:070:0 0 18 = 12010002 00000040 2505a5a4 20030102 0301
dd600f00 1946552777 S Ci:3:070:0 s 80 06 0200 0000 0020 32 <
dd600f00 1946556749 C Ci:3:070:0 0 32 = 09022000 01010480 fa090400 00020806 50050705 81024000 00070501 02400000
dd600f00 1946556769 S Ci:3:070:0 s 80 06 0303 0409 00ff 255 <
dd600f00 1946561761 C Ci:3:070:0 0 26 = 1a033300 32003300 38003200 30003400 37003400 30003700 3700
dd600f00 1946562030 S Co:3:070:0 s 00 09 0001 0000 0000 0
dd600f00 1946564755 C Co:3:070:0 0 0
dd600f00 1946565632 S Co:3:070:0 s 01 0b 0000 0000 0000 0
dd600f00 1946566758 C Co:3:070:0 0 0
dd600280 1946676785 S Ci:3:070:0 s 80 06 0100 0000 0040 64 <
dd600280 1946678742 C Ci:3:070:0 0 18 = 12010002 00000040 2505a5a4 20030102 0301
dd600180 1946690792 S Co:3:061:0 s 23 03 0004 0001 0000 0
dd600180 1946692738 C Co:3:061:0 0 0
dd600b00 1946705957 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dd600b00 1946707741 C Ci:3:061:0 0 4 = 11010000
dd600d00 1946719632 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dd600d00 1946720738 C Ci:3:061:0 0 4 = 03011000
dd7ab700 1946771616 S Co:3:061:0 s 23 01 0014 0001 0000 0
dd7ab700 1946772731 C Co:3:061:0 0 0
dd7ab700 1946772767 S Ci:3:000:0 s 80 06 0100 0000 0040 64 <
dd7ab700 1946776718 C Ci:3:000:0 0 18 = 12010002 00000040 2505a5a4 20030102 0301
dd7ab700 1946776740 S Co:3:061:0 s 23 03 0004 0001 0000 0
dd7ab700 1946777726 C Co:3:061:0 0 0
dd7ab200 1946788605 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dd7ab200 1946789728 C Ci:3:061:0 0 4 = 11010000
dd7ab200 1946800611 S Ci:3:061:0 s a3 00 0000 0001 0004 4 <
dd7ab200 1946801727 C Ci:3:061:0 0 4 = 03011000
dd7ab480 1946853657 S Co:3:061:0 s 23 01 0014 0001 0000 0
dd7ab480 1946854719 C Co:3:061:0 0 0
dd7ab480 1946854748 S Co:3:000:0 s 00 05 0046 0000 0000 0
dd7ab480 1946857713 C Co:3:000:0 0 0
dd7ab480 1946870751 S Ci:3:070:0 s 80 06 0100 0000 0012 18 <
dd7ab480 1946874713 C Ci:3:070:0 0 18 = 12010002 00000040 2505a5a4 20030102 0301
dd7ab480 1946874744 S Ci:3:070:0 s 80 06 0200 0000 0020 32 <
dd7ab480 1946878709 C Ci:3:070:0 0 32 = 09022000 01010480 fa090400 00020806 50050705 81024000 00070501 02400000
dd7ab480 1946878794 S Ci:3:070:0 s 80 06 0303 0409 00ff 255 <
dd7ab480 1946883711 C Ci:3:070:0 0 26 = 1a033300 32003300 38003200 30003400 37003400 30003700 3700
dd7ab480 1946883736 S Co:3:070:0 s 00 09 0001 0000 0000 0
dd7ab480 1946886703 C Co:3:070:0 0 0
dd7ab480 1946886720 S Co:3:070:0 s 01 0b 0000 0000 0000 0
dd7ab480 1946888712 C Co:3:070:0 0 0
dcc5d400 1946955836 S Ci:3:070:0 s 80 06 0100 0000 0012 18 <
dcc5d400 1946957700 C Ci:3:070:0 0 18 = 12010002 00000040 2505a5a4 20030102 0301
dcc5d400 1946961851 S Ci:3:070:0 s 80 06 0200 0000 0009 9 <
dcc5d400 1946962701 C Ci:3:070:0 0 9 = 09022000 01010480 fa
dcc5d980 1947043847 S Ci:3:070:0 s 80 06 0300 0000 00ff 255 <
dcc5d980 1947046684 C Ci:3:070:0 0 4 = 04030904
dcc5d600 1947052619 S Ci:3:070:0 s 80 06 0303 0409 00ff 255 <
dcc5d600 1947054682 C Ci:3:070:0 0 26 = 1a033300 32003300 38003200 30003400 37003400 30003700 3700
dcc5d600 1947060786 S Ci:3:070:0 s 80 06 0200 0000 00ff 255 <
dcc5d600 1947062681 C Ci:3:070:0 0 32 = 09022000 01010480 fa090400 00020806 50050705 81024000 00070501 02400000
dcc5d600 1947068770 S Ci:3:070:0 s 80 06 0600 0000 000a 10 <
dcc5d600 1947069688 C Ci:3:070:0 0 10 = 0a060002 00000040 0100
c1e3e680 1947144782 S Ci:3:070:0 s 80 06 0300 0000 00ff 255 <
c1e3e680 1947147671 C Ci:3:070:0 0 4 = 04030904
cf8f7600 1947156151 S Ci:3:070:0 s 80 06 0302 0409 00ff 255 <
cf8f7600 1947157668 C Ci:3:070:0 0 36 = 24034600 69006c00 65002d00 62006100 63006b00 65006400 53007400 6f007200
cf8f7600 1947161783 S Ci:3:070:0 s 80 06 0300 0000 00ff 255 <
cf8f7600 1947163665 C Ci:3:070:0 0 4 = 04030904
cf8f7c00 1947176777 S Ci:3:070:0 s 80 06 0302 0409 00ff 255 <
cf8f7c00 1947179668 C Ci:3:070:0 0 36 = 24034600 69006c00 65002d00 62006100 63006b00 65006400 53007400 6f007200
cf8f7300 1947862370 S Ci:3:070:0 s 80 06 0100 0000 0012 18 <
cf8f7300 1947863585 C Ci:3:070:0 0 18 = 12010002 00000040 2505a5a4 20030102 0301
cf8f7300 1947870737 S Ci:3:070:0 s 80 06 0200 0000 0009 9 <
cf8f7300 1947871589 C Ci:3:070:0 0 9 = 09022000 01010480 fa
cf8f7500 1947875572 S Ci:3:070:0 s 80 06 0200 0000 0020 32 <
cf8f7500 1947876588 C Ci:3:070:0 0 32 = 09022000 01010480 fa090400 00020806 50050705 81024000 00070501 02400000
cf8f7500 1947879243 S Ci:3:070:0 s 80 06 0300 0000 0002 2 <
cf8f7500 1947879569 C Ci:3:070:0 0 2 = 0403
cf8f7c00 1947885366 S Ci:3:070:0 s 80 06 0300 0000 0004 4 <
cf8f7c00 1947885568 C Ci:3:070:0 0 4 = 04030904
cf8f7100 1947908840 S Ci:3:070:0 s 80 06 0303 0409 0002 2 <
cf8f7100 1947910577 C Ci:3:070:0 0 2 = 1a03
cf8f7880 1947975026 S Ci:3:070:0 s 80 06 0303 0409 001a 26 <
cf8f7880 1947976574 C Ci:3:070:0 0 26 = 1a033300 32003300 38003200 30003400 37003400 30003700 3700
cf8f7880 1947996503 S Co:3:070:0 s 01 0b 0000 0000 0000 0
cf8f7880 1947997570 C Co:3:070:0 0 0
cf8f7480 1948160977 S Ci:3:070:0 s a1 fe 0000 0000 0001 1 <
cf8f7480 1948162531 C Ci:3:070:0 0 1 = 01
cf8f7900 1948178890 S Bo:3:070:1 -115 31 = 55534243 386db1ff 24000000 80000612 00000024 00000000 00000000 000000
cf8f7900 1948180524 C Bo:3:070:1 0 31 >
cf8f7600 1948201740 S Bi:3:070:1 -115 64 <
cf8f7600 1948203523 C Bi:3:070:1 0 30 = 00800000 29000000 496e6765 6e696320 4a7a536f 63205553 422d4449 534b
cf8f7800 1948207967 S Bi:3:070:1 -115 64 <
cf8f7800 1948208537 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
cf8f7800 1948219709 S Bo:3:070:1 -115 31 = 55534243 386db1ff fc000000 80000a23 00000000 000000fc 00000000 000000
cf8f7800 1948221539 C Bo:3:070:1 0 31 >
cf8f7800 1948224154 S Bi:3:070:1 -115 256 <
cf8f7800 1948224520 C Bi:3:070:1 0 252 = 00000008 ff9f7200 02000200 ff9f7200 00020000 00000000 00000000 00000000
cf8f7800 1948226822 S Bi:3:070:1 -115 64 <
cf8f7800 1948227536 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
cf8f7800 1948254238 S Bo:3:070:1 -115 31 = 55534243 386db1ff 24000000 80010612 00000024 00000000 00000000 000000
cf8f7800 1948255566 C Bo:3:070:1 0 31 >
cf8f7600 1948259925 S Bi:3:070:1 -115 64 <
cf8f7600 1948260526 C Bi:3:070:1 0 30 = 00800000 29000000 496e6765 6e696320 4a7a536f 63205553 422d4449 534b
cf8f7600 1948269895 S Bi:3:070:1 -115 64 <
cf8f7600 1948270527 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
cf8f7600 1948272180 S Bo:3:070:1 -115 31 = 55534243 386db1ff fc000000 80010a23 00000000 000000fc 00000000 000000
cf8f7600 1948272511 C Bo:3:070:1 0 31 >
cf8f7600 1948274084 S Bi:3:070:1 -115 256 <
cf8f7600 1948274512 C Bi:3:070:1 -32 0
cf8f7600 1948280810 S Co:3:070:0 s 02 01 0000 0081 0000 0
cf8f7600 1948281511 C Co:3:070:0 0 0
cf8f7600 1948293736 S Bi:3:070:1 -115 64 <
cf8f7600 1948295527 C Bi:3:070:1 0 13 = 55534253 386db1ff fc000000 01
cf8f7600 1948301295 S Bo:3:070:1 -115 31 = 55534243 386db1ff 12000000 80010c03 00000012 00000000 00000000 000000
cf8f7600 1948301507 C Bo:3:070:1 0 31 >
cf8f7600 1948305356 S Bi:3:070:1 -115 64 <
cf8f7600 1948305505 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
cf8f7600 1948311132 S Bi:3:070:1 -115 64 <
cf8f7600 1948311507 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
cf8f7600 1948327170 S Bo:3:070:1 -115 31 = 55534243 386db1ff fc000000 80010a23 00000000 000000fc 00000000 000000
cf8f7600 1948328522 C Bo:3:070:1 0 31 >
cf8f7600 1948330345 S Bi:3:070:1 -115 256 <
cf8f7600 1948330503 C Bi:3:070:1 -32 0
cf8f7600 1948334788 S Co:3:070:0 s 02 01 0000 0081 0000 0
cf8f7600 1948335523 C Co:3:070:0 0 0
cf8f7600 1948341523 S Bi:3:070:1 -115 64 <
cf8f7600 1948342521 C Bi:3:070:1 0 13 = 55534253 386db1ff fc000000 01
cf8f7600 1948349654 S Bo:3:070:1 -115 31 = 55534243 386db1ff 12000000 80010c03 00000012 00000000 00000000 000000
cf8f7600 1948350515 C Bo:3:070:1 0 31 >
cf8f7600 1948352100 S Bi:3:070:1 -115 64 <
cf8f7600 1948352499 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
cf8f7600 1948353706 S Bi:3:070:1 -115 64 <
cf8f7600 1948354515 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
cf8f7600 1948356762 S Bo:3:070:1 -115 31 = 55534243 386db1ff fc000000 80010a23 00000000 000000fc 00000000 000000
cf8f7600 1948357501 C Bo:3:070:1 0 31 >
cf8f7600 1948361805 S Bi:3:070:1 -115 256 <
cf8f7600 1948362515 C Bi:3:070:1 -32 0
cf8f7100 1948373345 S Co:3:070:0 s 02 01 0000 0081 0000 0
cf8f7100 1948374505 C Co:3:070:0 0 0
cf8f7880 1948381957 S Bi:3:070:1 -115 64 <
cf8f7880 1948382496 C Bi:3:070:1 0 13 = 55534253 386db1ff fc000000 01
cf8f7880 1948387840 S Bo:3:070:1 -115 31 = 55534243 386db1ff 12000000 80010c03 00000012 00000000 00000000 000000
cf8f7880 1948388511 C Bo:3:070:1 0 31 >
cf8f7880 1948390263 S Bi:3:070:1 -115 64 <
cf8f7880 1948390495 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
cf8f7880 1948393778 S Bi:3:070:1 -115 64 <
cf8f7880 1948394495 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
dceb5900 1948634330 S Bo:3:070:1 -115 31 = 55534243 c81d2681 08000000 80000a25 00000000 00000000 00000000 000000
dceb5900 1948635480 C Bo:3:070:1 0 31 >
dceb5900 1948638058 S Bi:3:070:1 -115 64 <
dceb5900 1948638458 C Bi:3:070:1 0 8 = 00729fff 00000200
dceb5900 1948640080 S Bi:3:070:1 -115 64 <
dceb5900 1948640458 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5580 1948656060 S Bo:3:070:1 -115 31 = 55534243 c81d2681 00020000 80000a28 00000000 00000001 00000000 000000
dceb5580 1948657460 C Bo:3:070:1 0 31 >
dceb5c80 1948680892 S Bi:3:070:1 -115 512 <
dceb5c80 1948682470 C Bi:3:070:1 0 512 = e9000020 20202020 20202000 02082000 02000000 00f80000 04000000 00000000
dceb5c80 1948687125 S Bi:3:070:1 -115 64 <
dceb5c80 1948687453 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5e00 1948737502 S Bo:3:070:1 -115 31 = 55534243 0820b7ff c0000000 8000061a 001c00c0 00000000 00000000 000000
dceb5e00 1948739466 C Bo:3:070:1 0 31 >
dceb5e00 1948741381 S Bi:3:070:1 -115 192 <
dceb5e00 1948742460 C Bi:3:070:1 0 8 = 00060000 00000000
dceb5e00 1948744014 S Bi:3:070:1 -115 64 <
dceb5e00 1948744456 C Bi:3:070:1 0 13 = 55534253 0820b7ff 00000000 00
dceb5e00 1948747539 S Bo:3:070:1 -115 31 = 55534243 c81d2681 c0000000 8000061a 003f00c0 00000000 00000000 000000
dceb5e00 1948748458 C Bo:3:070:1 0 31 >
dceb5e00 1948752223 S Bi:3:070:1 -115 192 <
dceb5e00 1948752445 C Bi:3:070:1 0 8 = 00060000 00000000
dceb5e00 1948754168 S Bi:3:070:1 -115 64 <
dceb5e00 1948754441 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5e00 1948781729 S Bo:3:070:1 -115 31 = 55534243 c81d2681 08000000 80000a25 00000000 00000000 00000000 000000
dceb5e00 1948783443 C Bo:3:070:1 0 31 >
dceb5e00 1948787119 S Bi:3:070:1 -115 64 <
dceb5e00 1948787438 C Bi:3:070:1 0 8 = 00729fff 00000200
dceb5e00 1948791822 S Bi:3:070:1 -115 64 <
dceb5e00 1948792453 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5780 1948825426 S Bo:3:070:1 -115 31 = 55534243 c81d2681 08000000 80000a25 00000000 00000000 00000000 000000
dceb5780 1948827450 C Bo:3:070:1 0 31 >
dceb5780 1948834493 S Bi:3:070:1 -115 64 <
dceb5780 1948835446 C Bi:3:070:1 0 8 = 00729fff 00000200
dceb5780 1948837451 S Bi:3:070:1 -115 64 <
dceb5780 1948838450 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5180 1948861041 S Bo:3:070:1 -115 31 = 55534243 c81d2681 00020000 80000a28 00000000 00000001 00000000 000000
dceb5180 1948862440 C Bo:3:070:1 0 31 >
dceb5180 1948866208 S Bi:3:070:1 -115 512 <
dceb5180 1948867446 C Bi:3:070:1 0 512 = e9000020 20202020 20202000 02082000 02000000 00f80000 04000000 00000000
dceb5180 1948872800 S Bi:3:070:1 -115 64 <
dceb5180 1948873439 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5180 1948887929 S Bo:3:070:1 -115 31 = 55534243 c81d2681 00020000 80000a28 00000000 00000001 00000000 000000
dceb5180 1948889439 C Bo:3:070:1 0 31 >
dceb5180 1948891026 S Bi:3:070:1 -115 512 <
dceb5180 1948892441 C Bi:3:070:1 0 512 = e9000020 20202020 20202000 02082000 02000000 00f80000 04000000 00000000
dceb5180 1948894291 S Bi:3:070:1 -115 64 <
dceb5180 1948894419 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5180 1948902622 S Bo:3:070:1 -115 31 = 55534243 c81d2681 08000000 80000a25 00000000 00000000 00000000 000000
dceb5180 1948903440 C Bo:3:070:1 0 31 >
dceb5180 1948904795 S Bi:3:070:1 -115 64 <
dceb5180 1948905436 C Bi:3:070:1 0 8 = 00729fff 00000200
dceb5180 1948909813 S Bi:3:070:1 -115 64 <
dceb5180 1948910437 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5180 1948920764 S Bo:3:070:1 -115 31 = 55534243 c81d2681 08000000 80000a25 00000000 00000000 00000000 000000
dceb5180 1948922432 C Bo:3:070:1 0 31 >
dceb5180 1948927682 S Bi:3:070:1 -115 64 <
dceb5180 1948928433 C Bi:3:070:1 0 8 = 00729fff 00000200
dceb5180 1948930641 S Bi:3:070:1 -115 64 <
dceb5180 1948931432 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5180 1948936179 S Bo:3:070:1 -115 31 = 55534243 c81d2681 00020000 80000a28 00000000 00000001 00000000 000000
dceb5180 1948936416 C Bo:3:070:1 0 31 >
dceb5180 1948941871 S Bi:3:070:1 -115 512 <
dceb5180 1948942419 C Bi:3:070:1 0 512 = e9000020 20202020 20202000 02082000 02000000 00f80000 04000000 00000000
dceb5180 1948943883 S Bi:3:070:1 -115 64 <
dceb5180 1948944428 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
dceb5e00 1949018512 S Bo:3:070:1 -115 31 = 55534243 0820b7ff 08000000 80010a25 00000000 00000000 00000000 000000
dceb5e00 1949020416 C Bo:3:070:1 0 31 >
dceb5e00 1949022498 S Bi:3:070:1 -115 64 <
dceb5e00 1949023416 C Bi:3:070:1 -32 0
dceb5e00 1949025823 S Co:3:070:0 s 02 01 0000 0081 0000 0
dceb5e00 1949026422 C Co:3:070:0 0 0
dceb5e00 1949031796 S Bi:3:070:1 -115 64 <
dceb5e00 1949032411 C Bi:3:070:1 0 13 = 55534253 0820b7ff 08000000 01
dceb5e00 1949051048 S Bo:3:070:1 -115 31 = 55534243 0820b7ff 12000000 80010c03 00000012 00000000 00000000 000000
dceb5e00 1949052416 C Bo:3:070:1 0 31 >
dceb5e00 1949056708 S Bi:3:070:1 -115 64 <
dceb5e00 1949057414 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
dceb5e00 1949058518 S Bi:3:070:1 -115 64 <
dceb5e00 1949059418 C Bi:3:070:1 0 13 = 55534253 0820b7ff 00000000 00
dceb5e00 1949068937 S Bo:3:070:1 -115 31 = 55534243 0820b7ff 00020000 80010a28 00000000 00000001 00000000 000000
dceb5e00 1949069396 C Bo:3:070:1 0 31 >
dceb5e00 1949077298 S Bi:3:070:1 -115 512 <
dceb5e00 1949078418 C Bi:3:070:1 0 512 = e9000020 20202020 20202000 02082000 02000000 00f80000 04000000 00000000
dceb5e00 1949080350 S Bi:3:070:1 -115 64 <
dceb5e00 1949081412 C Bi:3:070:1 0 13 = 55534253 0820b7ff 00000000 00
dceb5e00 1949095281 S Bo:3:070:1 -115 31 = 55534243 385cadff c0000000 8001061a 001c00c0 00000000 00000000 000000
dceb5e00 1949096414 C Bo:3:070:1 0 31 >
dceb5e00 1949102375 S Bi:3:070:1 -115 192 <
dceb5e00 1949103413 C Bi:3:070:1 0 8 = 00060000 00000000
dceb5e00 1949104950 S Bi:3:070:1 -115 64 <
dceb5e00 1949105392 C Bi:3:070:1 0 13 = 55534253 385cadff 00000000 00
dceb5e00 1949108167 S Bo:3:070:1 -115 31 = 55534243 0820b7ff c0000000 8001061a 003f00c0 00000000 00000000 000000
dceb5e00 1949108391 C Bo:3:070:1 0 31 >
dceb5e00 1949110792 S Bi:3:070:1 -115 192 <
dceb5e00 1949111408 C Bi:3:070:1 0 8 = 00060000 00000000
dceb5e00 1949113330 S Bi:3:070:1 -115 64 <
dceb5e00 1949114405 C Bi:3:070:1 0 13 = 55534253 0820b7ff 00000000 00
dceb5e00 1949131213 S Bo:3:070:1 -115 31 = 55534243 0820b7ff 08000000 80010a25 00000000 00000000 00000000 000000
dceb5e00 1949132407 C Bo:3:070:1 0 31 >
dceb5780 1949135088 S Bi:3:070:1 -115 64 <
dceb5780 1949135397 C Bi:3:070:1 -32 0
dceb5780 1949141864 S Co:3:070:0 s 02 01 0000 0081 0000 0
dceb5780 1949142393 C Co:3:070:0 0 0
dceb5180 1949149843 S Bi:3:070:1 -115 64 <
dceb5180 1949150400 C Bi:3:070:1 0 13 = 55534253 0820b7ff 08000000 01
dceb5180 1949152078 S Bo:3:070:1 -115 31 = 55534243 0820b7ff 12000000 80010c03 00000012 00000000 00000000 000000
dceb5180 1949152386 C Bo:3:070:1 0 31 >
dceb5180 1949153974 S Bi:3:070:1 -115 64 <
dceb5180 1949154384 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
dceb5180 1949156617 S Bi:3:070:1 -115 64 <
dceb5180 1949157401 C Bi:3:070:1 0 13 = 55534253 0820b7ff 00000000 00
dceb5d00 1949179155 S Bo:3:070:1 -115 31 = 55534243 0820b7ff 08000000 80010a25 00000000 00000000 00000000 000000
dceb5d00 1949180400 C Bo:3:070:1 0 31 >
dceb5d00 1949182776 S Bi:3:070:1 -115 64 <
dceb5d00 1949183387 C Bi:3:070:1 -32 0
dceb5d00 1949187335 S Co:3:070:0 s 02 01 0000 0081 0000 0
dceb5d00 1949188399 C Co:3:070:0 0 0
dceb5d00 1949199170 S Bi:3:070:1 -115 64 <
dceb5d00 1949200401 C Bi:3:070:1 0 13 = 55534253 0820b7ff 08000000 01
dceb5d00 1949201892 S Bo:3:070:1 -115 31 = 55534243 0820b7ff 12000000 80010c03 00000012 00000000 00000000 000000
dceb5d00 1949202389 C Bo:3:070:1 0 31 >
dceb5d00 1949204083 S Bi:3:070:1 -115 64 <
dceb5d00 1949204378 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
dceb5d00 1949207724 S Bi:3:070:1 -115 64 <
dceb5d00 1949208393 C Bi:3:070:1 0 13 = 55534253 0820b7ff 00000000 00
dceb5d00 1949210008 S Bo:3:070:1 -115 31 = 55534243 e08bb6ff 00000000 00000600 00000000 00000000 00000000 000000
dceb5d00 1949210376 C Bo:3:070:1 0 31 >
dceb5d00 1949214628 S Bi:3:070:1 -115 64 <
dceb5d00 1949215389 C Bi:3:070:1 0 13 = 55534253 e08bb6ff 00000000 00
dceb5d00 1949216519 S Bo:3:070:1 -115 31 = 55534243 386db1ff 00000000 00010600 00000000 00000000 00000000 000000
dceb5d00 1949217389 C Bo:3:070:1 0 31 >
dceb5d00 1949223520 S Bi:3:070:1 -115 64 <
dceb5d00 1949224388 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 01
dceb5d00 1949225874 S Bo:3:070:1 -115 31 = 55534243 386db1ff 12000000 80010c03 00000012 00000000 00000000 000000
dceb5d00 1949226385 C Bo:3:070:1 0 31 >
dceb5d00 1949229306 S Bi:3:070:1 -115 64 <
dceb5d00 1949230389 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
dceb5d00 1949235794 S Bi:3:070:1 -115 64 <
dceb5d00 1949236387 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
c9272e00 1950255196 S Bo:3:070:1 -115 31 = 55534243 e08bb6ff 00000000 00000600 00000000 00000000 00000000 000000
c9272e00 1950256242 C Bo:3:070:1 0 31 >
c9272e00 1950305707 S Bi:3:070:1 -115 64 <
c9272e00 1950307234 C Bi:3:070:1 0 13 = 55534253 e08bb6ff 00000000 00
c9272e00 1950334134 S Bo:3:070:1 -115 31 = 55534243 386db1ff 00000000 00010600 00000000 00000000 00000000 000000
c9272e00 1950335231 C Bo:3:070:1 0 31 >
c9272e00 1950337268 S Bi:3:070:1 -115 64 <
c9272e00 1950338232 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 01
c9272e00 1950340050 S Bo:3:070:1 -115 31 = 55534243 386db1ff 12000000 80010c03 00000012 00000000 00000000 000000
c9272e00 1950340214 C Bo:3:070:1 0 31 >
c9272e00 1950345140 S Bi:3:070:1 -115 64 <
c9272e00 1950346230 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
c9272e00 1950354546 S Bi:3:070:1 -115 64 <
c9272e00 1950355231 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
cf8ba100 1951209540 S Bo:3:070:1 -115 31 = 55534243 e08bb6ff 00000000 00000600 00000000 00000000 00000000 000000
cf8ba100 1951211103 C Bo:3:070:1 0 31 >
cf8ba100 1951212623 S Bi:3:070:1 -115 64 <
cf8ba100 1951213101 C Bi:3:070:1 0 13 = 55534253 e08bb6ff 00000000 00
cf8ba100 1951214536 S Bo:3:070:1 -115 31 = 55534243 386db1ff 00000000 00010600 00000000 00000000 00000000 000000
cf8ba100 1951215104 C Bo:3:070:1 0 31 >
cf8ba100 1951216451 S Bi:3:070:1 -115 64 <
cf8ba100 1951217101 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 01
cf8ba100 1951218273 S Bo:3:070:1 -115 31 = 55534243 386db1ff 12000000 80010c03 00000012 00000000 00000000 000000
cf8ba100 1951219104 C Bo:3:070:1 0 31 >
cf8ba100 1951221088 S Bi:3:070:1 -115 64 <
cf8ba100 1951222101 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
cf8ba200 1951232044 S Bi:3:070:1 -115 64 <
cf8ba200 1951233105 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
cf8ba900 1952089475 S Bo:3:070:1 -115 31 = 55534243 385cadff 00000000 00000600 00000000 00000000 00000000 000000
cf8ba900 1952090980 C Bo:3:070:1 0 31 >
cf8ba900 1952093022 S Bi:3:070:1 -115 64 <
cf8ba900 1952093982 C Bi:3:070:1 0 13 = 55534253 385cadff 00000000 00
cf8ba900 1952105144 S Bo:3:070:1 -115 31 = 55534243 c81d2681 08000000 80000a25 00000000 00000000 00000000 000000
cf8ba900 1952106968 C Bo:3:070:1 0 31 >
cf8ba900 1952112010 S Bi:3:070:1 -115 64 <
cf8ba900 1952112976 C Bi:3:070:1 0 8 = 00729fff 00000200
cf8ba100 1952134806 S Bi:3:070:1 -115 64 <
cf8ba100 1952135973 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
cf8ba100 1952145700 S Bo:3:070:1 -115 31 = 55534243 c81d2681 08000000 80000a25 00000000 00000000 00000000 000000
cf8ba100 1952145960 C Bo:3:070:1 0 31 >
cf8ba100 1952147386 S Bi:3:070:1 -115 64 <
cf8ba100 1952147970 C Bi:3:070:1 0 8 = 00729fff 00000200
cf8ba100 1952153023 S Bi:3:070:1 -115 64 <
cf8ba100 1952153971 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
cf8baa80 1952206191 S Bo:3:070:1 -115 31 = 55534243 e08bb6ff 00000000 00000600 00000000 00000000 00000000 000000
cf8baa80 1952207951 C Bo:3:070:1 0 31 >
cf8ba880 1952214731 S Bi:3:070:1 -115 64 <
cf8ba880 1952214948 C Bi:3:070:1 0 13 = 55534253 e08bb6ff 00000000 00
cf8ba880 1952216389 S Bo:3:070:1 -115 31 = 55534243 386db1ff 00000000 00010600 00000000 00000000 00000000 000000
cf8ba880 1952216950 C Bo:3:070:1 0 31 >
cf8ba880 1952218444 S Bi:3:070:1 -115 64 <
cf8ba880 1952218956 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 01
cf8ba880 1952220636 S Bo:3:070:1 -115 31 = 55534243 386db1ff 12000000 80010c03 00000012 00000000 00000000 000000
cf8ba880 1952220947 C Bo:3:070:1 0 31 >
cf8ba880 1952222337 S Bi:3:070:1 -115 64 <
cf8ba880 1952222958 C Bi:3:070:1 0 18 = 70000200 0000000a 00000000 3a000000 0000
cf8ba880 1952224493 S Bi:3:070:1 -115 64 <
cf8ba880 1952224964 C Bi:3:070:1 0 13 = 55534253 386db1ff 00000000 00
cf8ba880 1952273879 S Bo:3:070:1 -115 31 = 55534243 c81d2681 08000000 80000a25 00000000 00000000 00000000 000000
cf8ba880 1952274954 C Bo:3:070:1 0 31 >
cf8ba880 1952277207 S Bi:3:070:1 -115 64 <
cf8ba880 1952277950 C Bi:3:070:1 0 8 = 00729fff 00000200
cf8ba880 1952280136 S Bi:3:070:1 -115 64 <
cf8ba880 1952280951 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
cf8ba100 1952330091 S Bo:3:070:1 -115 31 = 55534243 c81d2681 00100000 80000a28 00000000 00000008 00000000 000000
cf8ba100 1952331943 C Bo:3:070:1 0 31 >
cf8ba100 1952335306 S Bi:3:070:1 -115 4096 <
cf8ba100 1952339960 C Bi:3:070:1 0 4096 = e9000020 20202020 20202000 02082000 02000000 00f80000 04000000 00000000
cf8ba100 1952347440 S Bi:3:070:1 -115 64 <
cf8ba100 1952347942 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
cf8ba280 1952596860 S Bo:3:070:1 -115 31 = 55534243 c81d2681 00100000 80000a28 00000000 20000008 00000000 000000
cf8ba280 1952597893 C Bo:3:070:1 0 31 >
cf8ba280 1952601325 S Bi:3:070:1 -115 4096 <
cf8ba280 1952605918 C Bi:3:070:1 0 4096 = f8ffffff ffffffff ffffff0f ffffff0f ffffff0f ffffff0f ffffff0f ffffff0f
cf8ba280 1952607818 S Bi:3:070:1 -115 64 <
cf8ba280 1952608896 C Bi:3:070:1 0 13 = 55534253 c81d2681 00000000 00
Comment 3 Wesley Tanaka 2009-04-28 16:11:47 EDT
> Here is the beginning of usbmon for that session:

Correction: That's usbmon when XP in VMWare is detecting and attaching to the mp4 player
Comment 4 Chuck Ebbert 2009-04-28 23:55:14 EDT
Can you try kernel-2.6.29.2-52.fc10 from the updates-testing repository?
Comment 5 Wesley Tanaka 2009-04-29 16:52:04 EDT
Could you provide a URL for that package?  The newest version I could find was http://download.fedora.redhat.com/pub/fedora/linux/updates/testing/10/i386/kernel-2.6.29.1-42.fc10.i686.rpm

I will try that one (2.6.29.1-42) and report back
Comment 6 Wesley Tanaka 2009-05-02 07:59:26 EDT
(In reply to comment #4)
> Can you try kernel-2.6.29.2-52.fc10 from the updates-testing repository?  

I tried with kernel-2.6.29.1-42.fc10.i686 which was the latest I found as per previous comment.  The behavior is exactly the same as reported above.  dmesg shows:

usb-storage: device found at 4
usb-storage: waiting for device to settle before scanning
usb-storage: device scan complete
scsi 3:0:0:0: Direct-Access     Ingenic  JzSoc USB-DISK        PQ: 0 ANSI: 0
scsi 3:0:0:1: Direct-Access     Ingenic  JzSoc USB-DISK        PQ: 0 ANSI: 0
sd 3:0:0:0: [sdb] 7512064 512-byte hardware sectors: (3.84 GB/3.58 GiB)
sd 3:0:0:0: [sdb] Write Protect is off
sd 3:0:0:0: [sdb] Mode Sense: 00 06 00 00
sd 3:0:0:0: [sdb] Assuming drive cache: write through
sd 3:0:0:0: [sdb] 7512064 512-byte hardware sectors: (3.84 GB/3.58 GiB)
sd 3:0:0:0: [sdb] Write Protect is off
sd 3:0:0:0: [sdb] Mode Sense: 00 06 00 00
sd 3:0:0:0: [sdb] Assuming drive cache: write through
 sdb:<6>sd 3:0:0:0: [sdb] Unhandled error code
sd 3:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 3:0:0:0: [sdb] Unhandled error code
sd 3:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 3:0:0:0: [sdb] Unhandled error code
sd 3:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 3:0:0:0: [sdb] Unhandled error code
sd 3:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 3:0:0:0: [sdb] Unhandled error code
sd 3:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 3:0:0:0: [sdb] Unhandled error code
sd 3:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 3:0:0:0: [sdb] Unhandled error code
sd 3:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
Dev sdb: unable to read RDB block 0
sd 3:0:0:0: [sdb] Unhandled error code
sd 3:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
sd 3:0:0:0: [sdb] Unhandled error code
sd 3:0:0:0: [sdb] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
end_request: I/O error, dev sdb, sector 0
Buffer I/O error on device sdb, logical block 0
 unable to read partition table
sd 3:0:0:0: [sdb] Attached SCSI removable disk
sd 3:0:0:0: Attached scsi generic sg3 type 0
sd 3:0:0:1: [sdc] READ CAPACITY failed
sd 3:0:0:1: [sdc] Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK,SUGGEST_OK
sd 3:0:0:1: [sdc] Sense not available.
sd 3:0:0:1: [sdc] Write Protect is off
sd 3:0:0:1: [sdc] Mode Sense: 00 00 00 00
sd 3:0:0:1: [sdc] Assuming drive cache: write through
sd 3:0:0:1: [sdc] Attached SCSI removable disk
sd 3:0:0:1: Attached scsi generic sg4 type 0
usb 3-1.2: USB disconnect, address 4
Comment 7 Bug Zapper 2009-11-18 06:52:22 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-12-18 04:22:34 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.